System.Web 2.0.0.0 System.Web.UI.ControlBuilder To be added.

Interacts with the parser to build an control.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Boolean

  This implementation of the method is overridden to always return false.

  Determines whether the literal white space characters in the control must be processed or ignored.

  false in all cases.

  2.0.0.0
- Method
  System.Type `` ``

  The method returns the control type for child HTML elements represented by , , and controls. This method returns a null reference (Nothing in Visual Basic) for all other child controls.

  Obtains the for the control's child controls.

  The of the specified control's child control.

  The tag name of the child control. An array of attributes contained in the child control. 2.0.0.0